.header {
  width: 100%;
  padding: 32px 16px;
  background-color: rgb(71, 29, 71);
}

.menu-navbar {
  max-width: 1024px;
  margin: auto;
  display: flex;
  justify-content: space-around;
}

.nav-enlace {
  display: inline-block;
  border-radius: 6px;
  background-color: rgb(103, 40, 103);
  color: white;
  padding: 10px 30px;
  text-decoration: none;
}

.nav-enlace:hover {
  background-color: rgb(50, 50, 129);
}
